Groovy 1.7.10

## org.codehaus.groovy.control
[Java] Class CompilationUnit.GroovyClassOperation

    java.lang.Object
      org.codehaus.groovy.control.CompilationUnit.GroovyClassOperation

    public static abstract class CompilationUnit.GroovyClassOperation

Method Summary
`void` | `call(GroovyClass gclass)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### call

    public void call(GroovyClass gclass)

Copyright © 2003-2010 The Codehaus. All rights reserved.